/*/ BUILDING BLOCKS /*/

div.cftitle     { margin:4px; background-color:#0a5f87;border: 1px solid #B0B0B0; border-radius:4px;text-shadow: 2px 2px #000000;color:white;}

div.cf          { margin:4px; border:1px solid #B0B0B0; border-radius:4px;  background-color:#f0f0f0;}
div.cf:hover    { margin:4px; border:1px solid #000000; border-radius:4px;  background-color:#ffffff;}

div.cf400       { float:left; width:440px; padding:4px; padding-left:8px;}
div.cf150       { float:left; width:150px; padding:4px;  }
div.cf100       { float:left; width:100px; padding:4px;  }
div.cf25        { float:left; width:40px; padding:4px; text-align:center;  }

div.tt          { border: 1px solid #a0a0a0; border-radius:4px; margin:4px; padding:4px;background-color:#ffffff;} /* thread written on top of page before all postst under it */
div.tt2          { border: 0px solid #e1e1e1; border-radius:4px; margin:4px; padding:4px;background-color:#f6f6f6;} /* thread written on top of page before all postst under it */
div.paging      { border: 1px solid #0f79ab; border-radius:4px; margin:4px; padding:4px; padding-left:8px;}

div.fu          { float:left; height:150px; width:150px; border-radius:4px; margin:4px; padding:4px; background-color:#005179; color:white;}
div.fu2         { float:left; height:150px; width:150px; border-radius:4px; margin:4px; padding:4px; background-color:#005179; color:#ffffff;}
div.fuppad      { padding: 5px; }

div.containerpost { float:left; width:750px; }
div.titlepost, div.titlepost1     { margin:4px; padding:4px; padding-left:8px; border:1px; border-radius:4px; background-color:#d7d7d7;font-size:13px;text-shadow: 1px 1px #000000;background-image: url("../gfx/nav/menugradient.jpg"); background-repeat: repeat-x;color:#ffffff;min-height:18px;}

div.post, div.post1        { margin:4px; padding:4px; border:1px; border-radius:4px; min-height: 119px;padding-left:7px;background-color:#ededed;border: 1px solid #d4d4d4;}

div.afterpost   { margin:4px; padding:4px; border:1px solid #e0e0e0; border-radius:4px; background-color:#d1d1d1;text-align:right;height:24px;}
div.nafterpost  { margin:4px; padding:4px; border:1px; border-radius:4px; background-color:#d7d7d7; color:#555; }

div.pageon      { float:left; width:10px; margin:4px; padding:4px; border:1px solid red; }
div.pageoff     { float:left; width:10px; margin:4px; padding:4px; border:1px solid blue; }

div.createthread  { border: 1px solid #005179; border-radius:4px; margin:4px; padding:4px; padding-left:8px;padding-bottom:6px;padding-top:0px;}
div.denythread    { border: 1px solid red; border-radius:4px; margin:4px; padding:4px; }

/*/ REPLY ON TOPIC /*/

div.replypost     { display:none; }

div.replypostvis  {display:block;border:1px solid grey;padding:4px;margin-top:10px;border-radius:4px;}
/*transition: all .4s ease-out;  slide-in would be fun sometime */

div.dateright {float:right;}
div.dateleft {float:left;padding-left:5px;padding-top:2px;}
          
/*/ TEXT CLASSES /*/

.small            { font-size:9px;color:black;}

.bloo,.bloo:link,.bloo:visited,.bloo:active   {font-size:13px;text-decoration:none;color:#0a5f87;border-bottom:1px solid #ffffff;}
.bloo:hover                                   {text-decoration:none;color:#0a5f87;border-bottom:1px solid #ff4400;}

/* THREAD CSS */
button[type=button] { margin:0px;}
.formbut    {  font-family:Verdana;
               font-size:13px; 
               color:#ffffff;
               background-color: #00517a; 
               width:auto;              
               border-radius:6px;  
               padding:0 10 3 10px; 
               margin:0;
               height:24px;
                  }
.formbut:hover,.formbut:active,.formbut:visited 
            { 
              background-color:#343434; /* of #107bb0 */   
            }
                       
/*/ FORM FIELDS /*/
input.nameinact                              {text-shadow:0px 0px;color:#ffffff;  width:240px;  height:26px; background-color:#ef6f23;}          
input.reviewtit, input.reviewtit:hover       {width:240px;  height:26px}
textarea.reviewcon, textarea.reviewcon:hover {                         }
